Custom Content Type Manager >= 0.9.8.8 - Multiple Vulnerabilities

Affects Plugin

fixed in version 0.9.8.9
- plugin closed

References

URL https://blog.sucuri.net/2016/03/when-wordpress-plugin-goes-bad.html

Classification

Type MULTI

Miscellaneous

Submitter firefart
Submitter Website https://firefart.at/
Submitter Twitter _FireFart_
Views 6620
Verified No
WPVDB ID 8410

Timeline

Publicly Published 2016-03-07 (over 4 years ago)
Added 2016-03-07 (over 4 years ago)
Last Updated 2019-10-31 (8 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin